xss-lock

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1645
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gcc
12.1.1-2.fc37
12.1.1-3.fc37
1
glibc-devel
2.35.9000-22.fc37
2.35.9000-25.fc37
2
libstdc++
12.1.1-2.fc37
12.1.1-3.fc37
2
glibc
2.35.9000-22.fc37
2.35.9000-25.fc37
2
cpp
12.1.1-2.fc37
12.1.1-3.fc37
2
libgcc
12.1.1-2.fc37
12.1.1-3.fc37
2
libgomp
12.1.1-2.fc37
12.1.1-3.fc37
2
glibc-common
2.35.9000-22.fc37
2.35.9000-25.fc37
3
glibc-gconv-extra
2.35.9000-22.fc37
2.35.9000-25.fc37
3
glibc-minimal-langpack
2.35.9000-22.fc37
2.35.9000-25.fc37
3
glibc-headers-x86
2.35.9000-22.fc37
2.35.9000-25.fc37
3
gdbm-libs
1:1.22-2.fc36
1:1.23-1.fc37
4
dwz
0.14-5.fc37
0.14-6.fc37
B
gcc-plugin-annobin
12.1.1-2.fc37
12.1.1-3.fc37
B

Groups

This package is not part of any global group.

Most recent builds

gcc
12.1.1-1.fc37
12.1.1-2.fc37
1
zlib-devel
1.2.12-1.fc37
1.2.11-31.fc36
2
make
1:4.3-8.fc37
1:4.3-9.fc37
2
libgomp
12.1.1-1.fc37
12.1.1-2.fc37
2
zlib
1.2.12-1.fc37
1.2.11-31.fc36
2
cpp
12.1.1-1.fc37
12.1.1-2.fc37
2
libgcc
12.1.1-1.fc37
12.1.1-2.fc37
2
libstdc++
12.1.1-1.fc37
12.1.1-2.fc37
2
binutils
2.38-15.fc37
2.38-17.fc37
2
binutils-gold
2.38-15.fc37
2.38-17.fc37
3
rpm
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
3
rpm-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
4
popt
1.18-7.fc36
1.19~rc1-2.fc37
4
rpm-build-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
gcc-plugin-annobin
12.1.1-1.fc37
12.1.1-2.fc37
B
rpm-build
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
dwz
0.14-2.fc35
0.14-5.fc37
B
glib2-devel
2.73.1-1.fc37
2.73.1-2.fc37
1
libcurl
7.83.1-1.fc37
7.84.0-1.fc37
2
glib2
2.73.1-1.fc37
2.73.1-2.fc37
2
zlib
1.2.11-31.fc36
1.2.12-1.fc37
2
zlib-devel
1.2.11-31.fc36
1.2.12-1.fc37
2
openldap
2.6.2-2.fc37
2.6.2-3.fc37
3
kernel-headers
5.19.0-0.rc3.git0.1....
5.19.0-0.rc4.git0.1....
3
vim-filesystem
2:8.2.5085-1.fc37
2:8.2.5172-1.fc37
3
curl
7.83.1-1.fc37
7.84.0-1.fc37
4
gc
8.0.6-2.fc36
8.0.6-3.fc37
4
sqlite-libs
3.38.5-2.fc37
3.39.0-1.fc37
4
python-setuptools-wheel
60.9.3-5.fc37
62.6.0-1.fc37
4
glib2-devel
2.72.2-1.fc37
2.73.1-1.fc37
1
glib2
2.72.2-1.fc37
2.73.1-1.fc37
2
python3
3.11.0~b3-3.fc37
3.11.0~b3-6.fc37
2
libnghttp2
1.47.0-1.fc37
1.48.0-1.fc37
3
python3-libs
3.11.0~b3-3.fc37
3.11.0~b3-6.fc37
3
gnutls
3.7.6-1.fc37
3.7.6-4.fc37
3
libb2
0.98.1-6.fc37
4
redhat-rpm-config
224-1.fc37
226-1.fc37
B
fedora-release-common
37-0.5
37-0.6
B
fedora-release
37-0.5
37-0.6
B
fedora-release-identity-basic
37-0.5
37-0.6
B
python3-docutils
0.17.1-2.fc36
0.17.1-3.fc37
1
libselinux-devel
3.4-3.fc37
3.4-4.fc37
2
python3
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
libmount-devel
2.38-3.fc37
2.38-4.fc37
2
libbrotli
1.0.9-7.fc36
1.0.9-8.fc37
3
python3-libs
3.10.5-2.fc37
3.11.0~b3-3.fc37
3
libselinux
3.4-3.fc37
3.4-4.fc37
3
kernel-headers
5.19.0-0.rc2.git0.1....
5.19.0-0.rc3.git0.1....
3
libxml2
2.9.14-1.fc37
2.9.14-2.fc37
3
libblkid-devel
2.38-3.fc37
2.38-4.fc37
3
libmount
2.38-3.fc37
2.38-4.fc37
3
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
3
krb5-libs
1.19.2-9.fc37
1.19.2-11.fc37
3
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
4
libblkid
2.38-3.fc37
2.38-4.fc37
4
libuuid
2.38-3.fc37
2.38-4.fc37
4
python-pip-wheel
22.0.4-2.fc37
22.0.4-4.fc37
4
python-setuptools-wheel
60.9.3-2.fc37
60.9.3-5.fc37
4
audit-libs
3.0.8-1.fc37
3.0.8-2.fc37
B
redhat-rpm-config
223-1.fc37
224-1.fc37
B
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
util-linux-core
2.38-3.fc37
2.38-4.fc37
B
file
5.41-5.fc37
5.41-6.fc37
B
file-libs
5.41-5.fc37
5.41-6.fc37
B
python-srpm-macros
3.10-18.fc37
3.11-1.fc37
B
libsmartcols
2.38-3.fc37
2.38-4.fc37
B
libsemanage
3.4-2.fc37
3.4-3.fc37
B
libfdisk
2.38-3.fc37
2.38-4.fc37
B
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
libcap-ng
0.8.3-1.fc37
0.8.3-2.fc37
B
util-linux
2.38-3.fc37
2.38-4.fc37
B
libpwquality
1.4.4-7.fc36
1.4.4-10.fc37
B
rpmautospec-rpm-macros
0.2.8-1.fc37
0.2.8-2.fc37
B
gdb-minimal
12.1-1.fc37
12.1-3.fc37
B
2022-06-20 04:37:51
Package dependencies resolved successfuly
2022-06-20 04:25:58
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-docutils-0.17.1-3.fc37.noarch
libselinux-devel
3.4-0.rc3.1.fc37
3.4-3.fc37
2
elfutils-libelf
0.187-4.fc37
0.187-5.fc37
2
libsepol-devel
3.4-0.rc3.1.fc37
3.4-2.fc37
3
vim-filesystem
2:8.2.5052-1.fc37
2:8.2.5085-1.fc37
3
elfutils-debuginfod-client
0.187-4.fc37
0.187-5.fc37
3
libselinux
3.4-0.rc3.1.fc37
3.4-3.fc37
3
libsepol
3.4-0.rc3.1.fc37
3.4-2.fc37
4
elfutils-libs
0.187-4.fc37
0.187-5.fc37
4
elfutils
0.187-4.fc37
0.187-5.fc37
B
libsemanage
3.4-0.rc3.1.fc37
3.4-2.fc37
B
elfutils-default-yama-scope
0.187-4.fc37
0.187-5.fc37
B
annobin-plugin-gcc
10.75-1.fc37
10.76-1.fc37
B
annobin-docs
10.75-1.fc37
10.76-1.fc37
B
binutils
2.38-14.fc37
2.38-15.fc37
2
binutils-gold
2.38-14.fc37
2.38-15.fc37
3
kernel-headers
5.19.0-0.rc1.git0.1....
5.19.0-0.rc2.git0.1....
3
file
5.42-1.fc37
5.41-5.fc37
B
file-libs
5.42-1.fc37
5.41-5.fc37
B
Previous history